<?php
$z[0]=Array("field","中移动,移动用户,苹果公司,iPhon",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","失去霸主地位的苹果，不仅笼罩在三星的阴影之下，其市场份额还正遭到中国手机厂商的蚕食。有分析称，虽然技术限制让iPhone用户只能使用中国移动的2G网络，但是这根本不会对数百万中国移动用户造成阻碍。",73,305);
$z[1][4]['name']="description";
$z[2]=Array("field","中移动回应将与苹果合作称仍在谈判",307,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;分析人士称，现在显然是苹果更急于与中移动达成合作</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;■本报记者 马 燕 </p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;据路透社周三发表分析文章称，随着苹果即将发布新款iPhone、中国政府预计将在年内发放4G牌照，科技界两大明星公司苹果、中移动，可能将最终达成期待已久的分销协议。该交易将帮助苹果在最为重要的智能机增长市场夺回被侵蚀的份额。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;对此，中移动相关负责人向《证券日报》记者表示，与苹果的谈判一直在进行之中，由于消息涉密，目前无法提供更多的信息。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",461,1103);
$z[5][4]['name']="body";
$z[6]=Array("field","",1105,1145);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1147,1186);
$z[7][4]['name']="litpic";

?>